
/* -------------------------- TOP -------------------------- */

.pageArdevieEmployeur .breadcrumbs {
  margin-bottom: 25px;
}

.pageArdevieEmployeur h1{
    font-size: 48px;
    line-height: 1.2em;
    font-weight: 500;
    text-align: center;
    margin-bottom: 32px;
}

.pageArdevieEmployeur h1 span{
    color: var(--color-secondary);
    font-weight: 500;
}

.pageArdevieEmployeur > .paragraphe{
    margin-inline: auto;
    max-width: 650px;
    text-align: center;
}

.pageArdevieEmployeur .empty{
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 500;
    text-align: center;
    margin-top: 40px;
}

@media (max-width: 1300px) {
    .pageArdevieEmployeur h1{
        font-size: 35px;
        line-height: 1.2em;
        margin-bottom: 22px;
    }
}

/* -------------------------- POSTES -------------------------- */

.pageArdevieEmployeur .postes{
    margin-top: 55px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
}

.pageArdevieEmployeur .postes:has(.poste:nth-child(2)):not(:has(.poste:nth-child(3))){
    grid-template-columns: repeat(2, 1fr);
}

.pageArdevieEmployeur .postes:has(.poste:nth-child(3)){
    grid-template-columns: repeat(3, 1fr);
}

.pageArdevieEmployeur .postes .poste{
    border: solid 1px var(--color-grey);
    padding: 24px 32px;
    display: flex;
    flex-direction: column;
    position: relative;
    overflow: hidden;
}

.pageArdevieEmployeur .postes .poste::after{
    content: "";
    position: absolute;
    z-index: -1;
    bottom: -10%;
    right: -15%;
    width: 44%;
    height: auto;
    aspect-ratio: 10/8;
    border-radius: 100% 0 0 0;
    background-color: var(--color-secondary);
}

.pageArdevieEmployeur .postes .poste .intitule{
    font-family: "Space Grotesk";
    font-size: 20px;
    line-height: 26px;
    font-weight: 500;
    margin-bottom: 24px;
}

.pageArdevieEmployeur .postes .poste .type_de_contrat,
.pageArdevieEmployeur .postes .poste .lieu{
    display: flex;
    align-items: center;
    gap: 20px;
}

.pageArdevieEmployeur .postes .poste .type_de_contrat{
    margin-bottom: 16px;
}

.pageArdevieEmployeur .postes .poste .lieu{
    margin-bottom: 0;
}

.pageArdevieEmployeur .postes .poste .type_de_contrat::before,
.pageArdevieEmployeur .postes .poste .lieu::before{
    content: "";
    width: 16px;
    height: 22px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}

.pageArdevieEmployeur .postes .poste .type_de_contrat::before{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14.768' height='20.059' viewBox='0 0 14.768 20.059'%3E%3Cpath id='Tracé_203' data-name='Tracé 203' d='M31.038,6.746h-11a1.886,1.886,0,0,0-1.886,1.887V24.919a1.886,1.886,0,0,0,1.886,1.887h11a1.886,1.886,0,0,0,1.886-1.887V8.633a1.886,1.886,0,0,0-1.886-1.887Zm-9.835,3h3.319a.725.725,0,0,1,0,1.449H21.2a.725.725,0,0,1,0-1.449Zm8.674,14.06H28.73a1.811,1.811,0,0,1-1.27-.526.289.289,0,0,0-.236-.1.784.784,0,0,0-.483.325.725.725,0,0,1-1.018.115c-.895-.836.658-1.886,1.4-1.887a1.779,1.779,0,0,1,1.346.514.363.363,0,0,0,.257.113h1.146a.725.725,0,0,1,0,1.449Zm0-3.774H21.2a.725.725,0,0,1,0-1.449h8.674a.725.725,0,0,1,0,1.449Zm0-2.946H21.2a.725.725,0,0,1,0-1.449h8.674a.725.725,0,0,1,0,1.449Zm0-2.946H21.2a.725.725,0,0,1,0-1.449h8.674a.725.725,0,0,1,0,1.449Z' transform='translate(-18.156 -6.746)' fill='%232e67d7'/%3E%3C/svg%3E%0A");
}

.pageArdevieEmployeur .postes .poste .lieu::before{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15.357' height='21.5' viewBox='0 0 15.357 21.5'%3E%3Cpath id='Icon_ionic-md-pin' data-name='Icon ionic-md-pin' d='M14.429,2.25A7.625,7.625,0,0,0,6.75,9.775c0,5.644,7.679,13.975,7.679,13.975s7.679-8.331,7.679-13.975A7.625,7.625,0,0,0,14.429,2.25Zm0,10.213a2.688,2.688,0,1,1,2.742-2.687A2.689,2.689,0,0,1,14.429,12.463Z' transform='translate(-6.75 -2.25)' fill='%232e67d7'/%3E%3C/svg%3E%0A");
}

.pageArdevieEmployeur .postes .poste .type_de_contrat p,
.pageArdevieEmployeur .postes .poste .lieu p{
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
}

.pageArdevieEmployeur .postes .poste .paragraphe{
    padding-top: 25px;
    margin-block: 25px;
    border-top: solid 1px var(--color-grey);
}

.pageArdevieEmployeur .postes .poste .btn{
    margin-top: auto;
    align-self: flex-start;
}

@media (max-width: 1300px) {
    .pageArdevieEmployeur .postes{
        grid-template-columns: repeat(2, 1fr) !important;
    }
}

@media (max-width: 700px) {
    .pageArdevieEmployeur .postes{
        grid-template-columns: 1fr !important;
        gap: 42px;
        margin-top: 40px;
    }
    .pageArdevieEmployeur .postes .poste .intitule{
        font-size: 18px;
    }
}

/* -------------------------- SECTION -------------------------- */

.pageArdevieEmployeur .section{
    margin-block: 90px 100px;
    display: grid;
    grid-template-columns: 420px 1fr;
    gap: 30px;
}

.pageArdevieEmployeur .section img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}

.pageArdevieEmployeur .section figcaption{
    background-color: var(--color-secondary);
    padding: 75px 110px;
    color: #fff;
}

.pageArdevieEmployeur .section figcaption .titre{
    font-family: "Space Grotesk";
    font-size: 30px;
    line-height: 1.2em;
    font-weight: 500;
    margin-bottom: 24px;
    color: #fff;
}

.pageArdevieEmployeur .section figcaption .paragraphe *{
    color: #fff;
}

@media (max-width: 1500px) {
    .pageArdevieEmployeur .section figcaption{
        padding: 60px 80px;
    }
    .pageArdevieEmployeur .section figcaption .titre{
        font-size: 26px;
    }
}

@media (max-width: 1300px) {
    .pageArdevieEmployeur .section{
        grid-template-columns: 2fr 4fr;
    }
}

@media (max-width: 700px) {
    .pageArdevieEmployeur .section{
        margin-block: 65px 40px;
        grid-template-columns: 1fr;
    }
    .pageArdevieEmployeur .section figcaption{
        padding: 30px 20px;
    }
    .pageArdevieEmployeur .section img{
        height: auto;
        aspect-ratio: 37/26;
    }
}